#page {
  width: auto;
  min-width:400px;
}

* html #page
{
  word-wrap: break-word;
}

#accessibiliylinks{
  text-align:right;
  position:absolute;
  top:30px;
  right:30px;
}

#outils {
  list-style-type: none; 
  text-align: left; 
  float:left;
}

#outils li {
  display: inline; 
  text-align: left;
}

#header label {
  position: absolute; 
  left: -99em; 
  width: 90em; 
  overflow: hidden;
}

input#recherche {
  width: 10em;
}

#outercolonne
{ 
  z-index: 1;
  border-color: #FFFFFF;  /* set default color to white. set the real olor inside colors.css */
  border-style: solid;
  border-width: 0 0 0 206px;  /* sets the width of the borders used to create the left and right columns' background color. 0 175px 0 186px */
}

#innercolonne
{
  z-index: 2;
  width: 100%;
}

* html #innercolonne
{
  position: relative;  /* fix a render bug in IE under certainconditions */
}

#content
{
  margin: 0 -1px;    /* without this, boxes stop floating next to each other */
  width: 100%;
  min-width: 8em;
}

.en2col{
  float: left;
  width: 47.5%;
}

#lefter, #righter, #content{
  float: left;
  position: relative;
  z-index: 10;
  overflow: visible;  /* fix for IE italics bug */
}

#righter{
  width: 175px;
  margin: 0 -175px 0 1px;  /* same as in the #leftColumn selector up above. */
}

#lefter { 
  width: 186px;
  margin: 0 1px 0 -206px;
}

#footer {
  position: relative;
  width: 100%;
}

.clear{
  clear: both;
}

html>body .mozclear /* could use :root instead of html>body to target mozilla specifically, but that invalidates the stylesheet */
{
  border-bottom: 1px solid transparent; /* help mozilla recognize empty clearing element */
  margin-bottom: -1px; /* compensate for 1px space used by border */
}
